*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    transition:all 0.1s;
}
.center{
    width: 1200px;
    margin: auto;
}
.fs12{
    font-size: 12px;
}
.grey{
    color: #999999;
}
.blue{
    color: #2868ee;
}
.bggrey{
    background: #f5f5f5;
}
.disinblock{
    display: inline-block;
}
.justent{
    display: flex;
    justify-content: space-between;
}
.alignitems{
    display: flex;
    align-items:center;
}
.borderRadius{
    box-shadow: 0px 8px 15px 0px rgba(30,57,1,0.08);
    border-radius: 15px;
}
b{
    font-style: normal;
    font-weight: 400;
}
em{
    font-style: normal;
}
.bacwrite{
    background: #ffffff;
}
.overflow{
    overflow: hidden;
}
.top-menu-bar{
    border-bottom:1px solid #eeeeee;
}
/*导航栏*/
.navigation li.click {
    background: #2868ee;
}
.navigation li a{
    color: #333333 ;
}
.navigation li.click a{
    color: #ffffff ;
}
.navigation li{
    display: inline-block;
    width: 90px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #333333;
}
.navigation li:not(.click):hover a{
    color:#2868ee;
}
.navigation li>a{
    display: inline-block;
    color: #333333;
}
.navigation li a:hover{
    transform: scale(1.1);
}
.navigation li:hover{
    transform: scale(1);
}
.opacity:hover{
    opacity: 0.85;
}
.button-container .click-active{
    background: #2868ee !important;
}
.ellipsis1 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ellipsis2{
    display: -webkit-box !important;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    word-break: break-all;
}
.ellipsis3{
    display: -webkit-box !important;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    word-break: break-all;
}
.ellipsis4{
    display: -webkit-box !important;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}